Cyberduck Mountain Duck CLI

#11040 closed enhancement (fixed)

Create new vaults in format 7 by default

Reported by: CarZob Owned by: dkocher
Priority: normal Milestone: 7.4
Component: cryptomator Version: 7.3.1
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Windows 10

Description

It seems that new Cryptomator version uses a new format for encryption. If I create a new encrypted folder with CyberDuck and try to open it with Cryptomator it is always necessary to transform this folder to the new Cryptomator format. Please check it.

Change History (3)

comment:1 Changed on May 1, 2020 at 1:42:19 PM by dkocher

  • Owner set to dkocher
  • Status changed from new to assigned
  • Summary changed from Cryptomator 1.5.0 to Create new vaults in format 7 by default

We currently default to the old format for new vaults. Reading vaults in the new format 7 is supported. See #10825.

comment:2 Changed on May 15, 2020 at 1:28:40 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r49244.

comment:3 Changed on May 22, 2020 at 9:13:09 AM by dkocher

  • Milestone changed from 8.0 to 7.4
Note: See TracTickets for help on using tickets.
swiss made software